---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-04-02T18:44:37Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://95f8fc10-cb62-4064-b309-a1606e60b882"
documentDescribes:
- "SPDXRef-Project-Unmanaged-org.eclipse.efm-symbex-ba0bfc68aaeb6119999e96773d3c7b89ddc4bcbb"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-org.eclipse.efm-symbex-ba0bfc68aaeb6119999e96773d3c7b89ddc4bcbb"
  copyrightText: "Copyright (c) 2005-2009 Jim Idle, Temporal Wave LLC http://www.temporal-wave.com\
    \ http://www.linkedin.com/in/jimidle\nCopyright (c) 2007-2011, 2014 Benoit Sigoure\
    \ <tsuna@lrde.epita.fr>\nCopyright (c) 2012-2015 Lars Bilke\nCopyright (c) 2016\
    \ CEA\nCopyright 1992-2013 Free Software Foundation, Inc."
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.efm-symbex"
  summary: "NONE"
  versionInfo: "ba0bfc68aaeb6119999e96773d3c7b89ddc4bcbb"
